        table  { border: 3px solid #888888; }
        th, td { border: 1px solid #dddddd;
                 font-family: "Comic Sans MS";
                 font-size: 14pt;
                 color: white;}
        a {color:white; }
        h2 {color:white; }
        div.rel { position:absolute; left:1px; width:1px; height:1px;}
        div.pic { position:absolute; left:10px; width:250px; height:310px;}
        div.ssi { position:absolute; left:10px; width:250px; height:252px;
                  border-style: solid; border-color: #666666;
                  border-style: solid; border-color: #666666;
                  font-family: "Comic Sans MS";
                  font-size: 12pt;
                  color: white; }
        div.roe { position:absolute; left:280px; width:420px; height:306px;
                  border-style: solid; border-color: #666666; 
                  font-family: "Comic Sans MS";
                  font-size: 12pt;
                  color: white; }                  
        div.nts { position:absolute; left:280px; width:420px; height:252px;
                  border-style: solid; border-color: #666666;
                  font-family: "Comic Sans MS";
                  font-size: 12pt;
                  color: white; }
        div.inx { position:absolute; left:280px;  width:670;height:20px;}
        table.nbrd  { border: 0px solid #888888; }
        td.nbrd  { border: 0px solid #888888;
                   font-size: 14pt;
		               font-family: "Courier New";
                   font-weight: bold; 
		               color: #FFFFFF;
		               left:0;
                 }
        form.nbrd { position:relative; top:8;
                    font-size: 14pt;
		                font-family: "Courier New";
                    font-weight: bold; 
                  }
        option.nbrd {  
                    font-size: 10pt;
		                font-family: "Courier New";
                    font-weight: bold;
                    color: #666666; 
                  }

	a.gb {
		 position:relative;
     visibility: visible;
     width: 120px;
     height: 25px;
     background-image: url(./index_butt.jpg);
		 text-align: center;
		 color: #F8DAB2;
		 cursor: hand;
		 text-decoration: none;
     }
	input.emal {
		 cursor: pointer;
		 background-image: url(../gifs/donna_email.gif);
		 width: 186px;
		 height:20px;
	}
	input.igb {
		 cursor: pointer;
		 background-image: url(../buttinpic.jpg);
		 background-color: cyan;
		 color: darkgreen;
 		 font-family: "Courier New", bold;
     font-weight: bold; 
		 font-size: 16px;
     }
	a.ta {
		 position:absolute;
     visibility: visible;
     width: 32px;
     height: 32px;
		 background-image: url(../images/gifs/pvrr000.png);
		 top:0;
		 left:0;
		 cursor: hand;
     }
	a.b3 {
		 position:relative;
     visibility: visible;
     background-color: #666666;
		 text-align: center;
		 font-size: 14pt;
		 font-family: "Courier New", normal; 
		 color: #FFFFFF;
		 left:0;
		 cursor: hand;
		 text-decoration: none;
		 border: 3px solid #FFFFFF;
     }
	a.nilnk {
		 position:relative;
     visibility: visible;
		 text-align: center;
		 font-size: 14pt;
		 font-family: "Courier New", normal; 
     background-icolor: yellow;
		 color: #666666;
		 left:0;
		 text-decoration: none;
     }
	a.b3_here {
		 position:absolute;
     visibility: visible;
     width: 84px;
     height: 20px;
     background-image: url(../images/buttons/nl_here.jpg);
		 text-align: center;
		 color: #080A02;
		 left:0;
		 cursor: text;
		 text-decoration: none;
     }

div.shaytrain {}
#shaychaser {}
#playagain{}
   
div.tals {
		top: 10px;
    border: 2px solid;
		border-color: brown;
		background: clear;
		width: 168px;	 
}
    
div.bl_ir {
    position: absolute;
		top: 10px;
		left: -10px;
 		background-image: url('../images/pvrr026.jpg');

}
div.button_links {
	position: absolute;
		top: 10px;
		left: -10px;
    border: 0px solid;
		border-color: green;
		width: 100px;	 
		height: 500px;	
}
div.info_read {
	position: absolute;
		top: 10px;
		left: 114px;
		border: 0px solid;
		border-color: green;
}
div.top_frame {
	position: absolute;
	top: 0px;
	left: 0px;
  border: 0px solid;
	height: 112px;	
  background-image: url('../images/pvrr024.jpg');

}
div.bottom_frame {
	position: absolute;
	top: 113px;
	left: 0px;
  border: 0px solid;

}
div.tars {
    position: absolute;
		top: 8px;
		left: 182px;
		border: 2px solid;
		border-color: brown;
		background: clear;
}
div.tapmrs {
    position: absolute;
		top: 8px;
		left: 182px;
		border: 2px solid;
		border-color: brown;
		background-image: url('../images/pvrr026.jpg'); 
		a:active { black};
		a:visited { white};
		a:link { yellow}

}
    
    div.thekilroy {
            position : absolute;
	        top : 240;
            right : 100;
			font-family: "Comic Sans MS", cursive;
			font-size: 13pt;
			font:white; 
            border:2px solid;
			color:#FFFFFF;
			width:160;
    }
    div.onex {
			font-family: "Comic Sans MS", cursive;
			font-size: 13pt;
			color:#FFFFFF;

    }
    div.twox {
      font:Comic Sans MS;
			font-color: #D2B48C;
			font-size: 4;
    }
    
    div.threex {
      padding-left: 3em;
    }

		img.brownBorder {
			border: outset 4px rgb(120,60,60);
			cursor: hand;
		}
		
    div.p_one {
      padding-left: 20px;
    }
    div.p_two {
 			padding-left: 84px;
    }
    div.one {
      padding-left: 0em;
    }
      div.two {
      padding-left: 4em;
    }
    div.three {
      padding-left: 3em;
    }
    div.four {
			white-space : pre;
      padding-left: 4em;
		}
    div.five {
      padding-left: 11em;
      top: 100px;
      letter-spacing: 7em;
		}
    div.six {
      padding-left: 14em;
      padding-top: 0px;
		}

  	#fm {
			position:absolute; 
			padding:10; 
			left:85; 
			top:134; 
			background-image:url(../images/pvrr061.jpg); 
			visibility:hidden;
		}
	 button.b4 {
		 position:absolute;
     visibility: visible;
     width: 84px;
     height: 20px;
     background-image: url('../images/buttons/nologo.jpg');
		 text-align: center;
		 color: #F2D4AC;
		 cursor: pointer;
		 text-decoration: none;
		 border: 4;
		 border-color: #F2D4AC;
		 cursor: hand;
     }

pre.lyrics {
			font-family: "Courier New", normal; 
			font-size: 16px;
			color:#F2D4AC;
		}

#id_button_links {
	position: absolute;
		top: 122px;
		left: -10px;
    border: 5px solid;
		border-color: green;
		width: 100px;	 
		height: 500px;	
}
#id_info_read {
	position: absolute;
		top: 122px;
		left: 114px;
		border: 5px solid;
		border-color: green;
}
#id_top_frame {
	position: relative;
	top: 0px;
	height: 112px;	
	left: 0px;
	right: 10px;
  border: 2px solid;
  background-image: url('../images/pvrr024.jpg');
}
.greenButton {
	background-color:#666666;
	background-color:#444444;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #18ab29;
	border:2px solid #000000;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-family:Comic Sans MS;
	font-size:17px;
	padding:2px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.greenButton:hover {
	background-color:#5cbf2a;
	background-color:#777777;
}
.greenButton:active {
	position:relative;
	top:1px;
}


